img {
    width: 100%;
    display: block;
}

a {
    text-decoration: none;
}


/* =====================================================
           VARIABLES
        ===================================================== */

:root {

    --blue: #15538a;
    --blue-dark: #0b3155;
    --blue-soft: #edf5fb;

    --orange: #ac8623 !important;
    --orange-soft: #fff2e9;

    --black: #14202d;
    --gray: #697786;
    --light-gray: #eef1f4;
    --border: #dce2e8;

    --white: #ffffff;

    --container: 1240px;

}


/* =====================================================
           COMMON
        ===================================================== */

.peb-container {

    max-width: 1720px;
    gap: 40px;
    margin: auto;
    padding-bottom: 70px;
}


/* =====================================================
           TOP INTRO
        ===================================================== */

.components-intro {

    padding: 90px 0 70px;

    background: #ffffff;

    position: relative;

    overflow: hidden;

}


.components-intro::before {

    content: "";

    position: absolute;

    width: 500px;
    height: 500px;

    right: -200px;
    top: -250px;

    border: 1px solid #e8edf2;

    border-radius: 50%;

}

/* 
.components-intro::after {

    content: "";

    position: absolute;

    width: 360px;
    height: 360px;

    right: -130px;
    top: -180px;

    border: 1px solid #edf1f5;

    border-radius: 50%;

} */


.intro-content {

    position: relative;

    z-index: 2;

    max-width: 850px;

}


.small-title {

    display: flex;

    align-items: center;

    gap: 10px;

    color: var(--orange);

    font-size: 11px;

    font-weight: 800;

    text-transform: uppercase;

    letter-spacing: 2px;

    margin-bottom: 20px;

}


.small-title span {

    width: 35px;

    height: 2px;

    background: var(--orange);

}


.components-intro h1 {

    font-family: "Manrope", sans-serif;

    font-size: 50px;

    line-height: 1.03;

    font-weight: 600;

    color: var(--blue-dark);

    max-width: 800px;

}


.components-intro h1 strong {

    color: var(--orange);

    font-weight: 600;

}


.intro-description {

    max-width: 690px;

    margin-top: 25px;

    font-size: 15px;

    line-height: 1.8;

    color: var(--gray);

}


.intro-meta {

    display: flex;

    gap: 10px;

    flex-wrap: wrap;

    margin-top: 30px;

}


.meta-box {

    padding: 10px 16px;

    background: var(--blue-soft);

    color: var(--blue);

    font-size: 10px;

    font-weight: 700;

    border-radius: 4px;

    text-transform: uppercase;

    letter-spacing: .7px;

}


/* =====================================================
           SECTION
        ===================================================== */

.component-section {

    padding: 75px 0;
    background: #e7e7e7;

}


.section-header {

    display: grid;

    grid-template-columns: 100px 1fr;

    gap: 25px;

    align-items: start;

    margin-bottom: 40px;

}


.section-number {

    font-family: "Manrope";

    font-size: 54px;

    line-height: 1;

    color: transparent;

    -webkit-text-stroke: 1px #c7d0d9;

}


.section-info {

    position: relative;

}


.section-info::before {

    content: "";

    position: absolute;

    width: 3px;

    height: 45px;

    background: var(--orange);

    left: -16px;

    top: 3px;

}


.section-info h2 {

    font-family: "Manrope";

    font-size: 31px;

    line-height: 1.15;

    color: var(--blue-dark);

}


.section-info p {

    margin-top: 7px;

    font-size: 16px;

    color: var(--gray);

}


/* =====================================================
           PRODUCT GRID
        ===================================================== */

.product-layout {

    display: grid;

    grid-template-columns:
        repeat(12, 1fr);

    gap: 20px;

}


/* =====================================================
           PRODUCT CARD
        ===================================================== */

.product-card {

    background: var(--white);

    border: 1px solid var(--border);

    position: relative;

    overflow: hidden;

    transition:
        transform .35s ease,
        box-shadow .35s ease,
        border-color .35s ease;

}


.product-card:hover {

    transform: translateY(-6px);

    border-color: #c8d4df;

    box-shadow:
        0 20px 45px rgba(24, 50, 75, .10);

}


/* =====================================================
           CARD SIZES
        ===================================================== */

.product-large {

    grid-column: span 7;

}


.product-medium {

    grid-column: span 5;

}


.product-small {

    grid-column: span 4;

}


/* =====================================================
           IMAGE AREA
        ===================================================== */

.product-image {

    /* height: 290px; */

    background:
        linear-gradient(135deg,
            #f5f8fa,
            #eaf0f4);

    position: relative;

    overflow: hidden;

}


.product-medium .product-image {

    /* height: 220px; */

}


.product-small .product-image {

    /* height: 200px; */

}




/* =====================================================
           IMAGE PLACEHOLDER
        ===================================================== */

.image-placeholder {
    /* 
    position: absolute;

    inset: 0;

    z-index: 2;

    display: flex;

    align-items: center;

    justify-content: center;

    padding: 30px; */

}


/* .image-placeholder img {

    max-width: 78%;

    max-height: 78%;

    width: auto;

    object-fit: contain;

    mix-blend-mode: multiply;

} */


/* =====================================================
           NUMBER
        ===================================================== */

.product-index {

    position: absolute;
    z-index: 5;
    left: 18px;
    top: 18px;
    width: 48px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--blue);
    color: white;
    font-size: 13px;
    font-weight: 800;

}


/* =====================================================
           CATEGORY LABEL
        ===================================================== */

.product-category {

    position: absolute;

    z-index: 5;

    right: 18px;

    top: 18px;

    padding: 7px 10px;

    background: white;

    color: var(--orange);

    font-size: 9px;

    font-weight: 800;

    text-transform: uppercase;

    letter-spacing: .8px;

}


/* =====================================================
           CONTENT
        ===================================================== */

.product-info {

    padding: 25px;

    border-top: 1px solid var(--border);

}


.product-info h3 {

    font-family: "Manrope";

    font-size: 21px;

    color: var(--blue-dark);

    margin-bottom: 9px;

}


.product-small .product-info h3 {

    font-size: 18px;

}


.product-info p {

    color: var(--gray);

    font-size: 16px;

    line-height: 23px !important;

    max-width: 750px;

}


/* =====================================================
           TAGS
        ===================================================== */

.product-tags {

    display: flex;

    flex-wrap: wrap;

    gap: 5px;

    margin-top: 15px;

}


.product-tags span {
    padding: 6px 17px;
    background: var(--blue-soft);
    color: var(--blue);
    font-size: 15px;
    font-weight: 700;

}


/* =====================================================
           LINK
        ===================================================== */

.product-link {

    display: inline-flex;

    align-items: center;

    gap: 10px;

    margin-top: 18px;

    color: var(--orange);

    font-size: 10px;

    font-weight: 800;

    text-transform: uppercase;

    letter-spacing: .7px;

}


.product-link span {

    width: 25px;

    height: 1px;

    background: var(--orange);

    transition: width .3s ease;

}


.product-card:hover .product-link span {

    width: 40px;

}


/* =====================================================
           FEATURE PRODUCT
        ===================================================== */

.feature-product {

    grid-column: span 12;

    display: grid;

    grid-template-columns:
        1.15fr .85fr;

    background: var(--blue-dark);

    color: white;

    overflow: hidden;

    position: relative;

}


.feature-product .product-image {

    /* height: 380px; */

    background:
        linear-gradient(135deg,
            #123e64,
            #0a2946);

}


.feature-product .product-image::before {

    border-color:
        rgba(255, 255, 255, .08);

}


.feature-product .product-info {

    border: 0;

    display: flex;

    flex-direction: column;

    justify-content: center;

    padding: 55px;

    position: relative;

    z-index: 2;

}


.feature-product .product-info h3 {

    color: white;

    font-size: 32px;

}


.feature-product .product-info p {

    color: #b9c9d8;

    font-size: 14px;


}


.feature-product .product-tags span {

    background:
        rgba(255, 255, 255, .08);

    color: #dce8f2;

}


/* =====================================================
           ORANGE CORNER
        ===================================================== */

.orange-corner {

    position: absolute;

    right: 0;

    top: 0;

    width: 100px;

    height: 100px;

    background: var(--orange);

    clip-path:
        polygon(100% 0, 100% 100%, 0 0);

}


/* =====================================================
           CATEGORY DIVIDER
        ===================================================== */

.category-divider {

    height: 1px;

    background: var(--border);

    margin: 15px 0 0;

}


/* =====================================================
           CTA
        ===================================================== */

.components-cta {

    margin-top: 40px;

    background: var(--orange);

    color: white;

    padding: 45px 50px;

    display: flex;

    justify-content: space-between;

    align-items: center;

    gap: 30px;

}


.components-cta h2 {

    color: #fff;
    font-size: 28px;

}


.components-cta p {

    margin-top: 5px;

    font-size: 15px;

    color: #fff0e7;

}


.cta-button {

    white-space: nowrap;

    background: white;

    color: var(--orange);

    padding: 14px 22px;

    font-size: 10px;

    font-weight: 800;

    text-transform: uppercase;

}


/* =====================================================
           RESPONSIVE
        ===================================================== */
@media(max-width: 1600px) {

    .peb-container {
        padding: 0px 20px;
    }
}

@media(max-width: 1400px) {

    .main-menu li a {
        font-size: 14px;
        padding: 35px 5px !important;
    }

    /* .main-menu li a {
        font-size: 12px !important;
    } */
}

@media(max-width: 1299px) {

    .peb-container {
        max-width: 1720px;
        gap: 40px;
        margin: auto;
        padding-bottom: 70px;
        padding: 0px 20px;
    }

    p {
        line-height: 21px !important;
        font-size: 16px;
    }

    .product-tags span {
        padding: 5px 13px;
    }
}


@media(max-width: 1000px) {

    .product-large,
    .product-medium {

        grid-column: span 6;

    }

    .product-small {

        grid-column: span 6;

    }

    .feature-product {

        grid-template-columns: 1fr;

    }

    .feature-product .product-image {

        height: 300px;

    }

}


@media(max-width: 700px) {
    .peb-container {

        padding: 0px 10px;
    }


    .peb-container {

        width:
            calc(100% - 30px);

    }

    .components-intro {

        padding: 65px 0 50px;

    }

    .components-intro h1 {
        font-size: 28px;
        letter-spacing: 0;
    }

    .intro-description {

        font-size: 13px;

    }

    .component-section {

        padding: 50px 0;

    }

    .section-header {

        grid-template-columns: 55px 1fr;

        gap: 15px;

    }

    .section-number {

        font-size: 34px;

    }

    .section-info h2 {

        font-size: 23px;

    }

    .product-large,
    .product-medium,
    .product-small {

        grid-column: span 12;

    }

    .product-image,
    .product-medium .product-image,
    .product-small .product-image {

        height: 230px;

    }

    .feature-product .product-info {

        padding: 30px;

    }

    .feature-product .product-info h3 {

        font-size: 25px;

    }

    .components-cta {

        flex-direction: column;

        align-items: flex-start;

        padding: 30px;

    }

    .section-header {
        flex-direction: column;
        grid-template-columns: 55px 1fr;
        flex-direction: column;
        display: flex;
    }

}